mflt_get(3m17n)

NAME
mflt_get - Return an FLT object that has a specified name.

SYNOPSIS
MFLT * mflt_get (MSymbol name)

DESCRIPTION
Return an FLT object that has a specified name.

The mflt_get() function returns an FLT object whose name is name.

RETURN VALUE

    If the operation was successful, mflt_get() returns a pointer to the found FLT object. Otherwise, it returns NULL.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.